/** page_editor_view_new/website_data/330384/889154/42531284/52/34753768/7ea64b892a7c477d8dbb91b601f32b72/page_editor.css **/
#iotkkkepl1{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#io5fj71lb8{position:relative;padding-right:0px;padding-left:0px;}#ioudl4aiv8{position:relative;}#ioc2uwieos{position:relative;padding:25px;}#iossttl2w5{width:100%;margin-top:10px;margin-bottom:10px;}#iowtalf3bc{width:100%;margin-top:10px;margin-bottom:10px;}#iour40qcwd{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#io9y2n0wew{postion:relative;}#ioky4sriiv{color:rgba(255, 0, 44, 1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);font-weight:700;--weighticon:0;}#iofxogafw5{z-index:auto;overflow:unset;}#iolhotb4au{position:relative;z-index:auto;background-image:linear-gradient(rgba(230, 33, 41, 1), rgba(230, 33, 41, 1)), url();border-radius:20px;}#iocnmtyqx{position:relative;height:30px;width:100%;}#io5mig7u0g{position:relative;height:30px;width:100%;}#ioky4sriiv:hover{background:rgba(255, 255, 255, 1);}#iov2odgtqd{z-index:auto;overflow:unset;}#ioytt91ujb{position:relative;z-index:auto;}#iom2l4xuv4{z-index:auto;overflow:unset;}#iooxmf6zfc{position:relative;z-index:auto;}#iopkwg3aof{position:relative;z-index:auto;}#io7gux8q8d{position:relative;z-index:auto;}@media (max-width: 1024px){#iotkkkepl1{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iotkkkepl1{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#io5mig7u0g{height:10px;}#iocnmtyqx{height:10px;}} /* 自定义样式start */#io5fj71lb8 {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #io5fj71lb8 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #io5fj71lb8 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */